{
  "usingComponents": {
    "consult-list":"../../components/consultList/consultList",
    "dialog":"../../components/dialog/dialog"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}